﻿
/*
@font-face {
    font-family: 'QuicksandBook';
    src: url('http://s3.accelerated-ideas.com/css/fonts/Quicksand_Book-webfont.eot');
    src: url('http://s3.accelerated-ideas.com/css/fonts/Quicksand_Book-webfont.ttf') format('truetype'),
	 url('http://www.accelerated-ideas.com/css/fonts/Quicksand_Book-webfont.ttf') format('truetype'),
	 url('http://www.accelerated-ideas.com/css/fonts/Quicksand_Book-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://s3.accelerated-ideas.com/css/fonts/Quicksand_Book-webfont.woff') format('woff'),
         url('http://s3.accelerated-ideas.com/css/fonts/Quicksand_Book-webfont.svg#QuicksandBook') format('svg');
    font-weight: normal;
    font-style: normal;

}*/

body 
{
	font-family: arial;
	font-size: 14px;
	line-height: 22px;
	margin:0px;
}

.topMenu
{
	width:100%;
}

@media all and (max-width: 800px)
{
	.topMenu
	{
		display:none;
	}	
}

.mobileTopMenu
{
	width:100%;
	display:none;
}

@media all and (max-width: 800px)
{
	.mobileTopMenu
	{
		display:block;
		width:auto;
		padding-left:10px;
	}	
	
	.mobileTopMenu a
	{
		color:#fff;
	}
}

.header
{
	vertical-align: top;
	width: 100%; background-repeat: no-repeat; border-collapse: collapse; 
	min-height: 36px;
	margin-bottom:5px;
}

.headerv2
{
	background: rgba(33, 105, 194, 0.8);
	height:32px;
	padding: 8px 0px 2px 0px;
}

.headerv2b
{
	height:45px;
}

.aboutHeaderv2
{
	background: rgba(55, 55, 55, 0.8);
	border-bottom:1px solid #444;
	border-top:1px solid #444;
	padding: 8px 0px 8px 0px;
	color:#fff;
}

@media all and (max-width: 800px)
{
	.aboutHeaderv2
	{
		padding: 15px 0px 15px 0px;
	}
	
}

.aboutInner
{
	padding:0px 0px 0px 10px;
}

.aboutHeaderv2 a
{
	color:#fff;
}

.hv2Thin
{
	padding: 6px 0px 0px 0px;
}

.logo
{
	background-image:url('http://s3.accelerated-ideas.com/images/headers/sky24_generic4_small2d.png');
	background-repeat:no-repeat;
	height:36px;
	width:250px;
	float:left;
	margin-left:15px;
	margin-top:4px;
}

.logov2
{
	background-image:url('http://s3.accelerated-ideas.com/images/headers/sky24_generic4_small2d.png');
	background-repeat:no-repeat;
	height:32px;
	width:220px;
	float:left;
	margin-left:10px;
}

.logov3
{
	background-image:url('http://s3.accelerated-ideas.com/images/headers/sky2016_generic1c.png');
	background-size:100%;
}

.overall
{
	margin: 0 auto;
	width:970px;
}

.innerCentered
{
	max-width: 1200px;
	margin: 0 auto;
	padding:0px 10px;
}

.innerNarrow
{
	max-width: 1020px;
}

@media all and (min-width: 1100px)
{

  .innerNarrow
  {
	max-width: 1060px;
  }

}

.widerPage
{
	width:1020px;
}


@media all and (min-width: 1100px)
{

 .overall
 {
	width: 1090px;
 }

}

@media all and (max-width: 800px)
{
	.overall
	{
		width:auto;
	}
}


.topBorder
{
	background-color:#fff;
	background-image: url(http://s3.accelerated-ideas.com/images/images2/topborder3.jpg);
	background-position:top;
	background-repeat:repeat-x;
	width: 100%;
	border-bottom-left-radius:5px;
    border-bottom-right-radius:5px;
    padding-bottom:10px;
}

ul, ol
{
	margin-bottom:-15px;
	margin-top:-5px;
}

.mCol li ul
{
	margin-bottom:0px;
	margin-top:0px;
}



b
{
	color: #4169E1;
}

h1, h2, h3, h4 {
color: #4169E1;
font-family: 'Open Sans', sans-serif;
font-weight:bold;
}

h1 {
font-size: 34px;
margin-top: 0px;
margin-bottom: 15px;
line-height: 40px;
letter-spacing: -2px;
}

h2
{
font-size: 30px;
margin-top: 0px;
margin-bottom: 0px;
line-height: 1.4;
letter-spacing: -2px;
display: inline;
}

h3
{
	font-size:26px;
	margin-bottom:0px;
	margin-top:0px;
	display: inline;
	letter-spacing: -1px;
	line-height:1.4;
}

h3 a
{
	text-decoration:none;
	color:#fff;
}

h3 a:hover
{
	text-decoration:underline;
}



h4
{
	font-size:18px;
	margin-bottom:0px;
	margin-top:0px;
	display: inline;
	letter-spacing: -1px;
	line-height:1.6;
}

.newsTitle
{
	
	color: #4169E1;
    font-weight:bold;
}

.mCol
{
	margin-top:15px;
	padding-left: 15px;
	padding-right: 10px;
    vertical-align: top; 
    width: 662px;
    float:left;
    background-color:#fff;
word-break:break-word;
font-family: 'Open Sans', sans-serif;
}

.mCol img
{
	max-width:100%;
}

.widerMCol
{
	width: 710px;
}

@media all and (min-width: 1100px)
{

 .mCol
 {
	padding-left:25px;
	margin-top:15px;
	width:690px;
 }

}


@media all and (max-width: 800px)
{
	.mCol
	{
		/*font-size:120%;
		line-height:26px;*/
		width:auto;
		padding-left:10px;
		padding-right:10px;
	}
	
	.mCol img
	{
		height:auto;
	}
	
}

@media all and (max-width: 340px)
{

	.mCol
	{
		padding-left:0px;
		padding-right:0px;
	}

}

.rCol
{
	padding-right: 2px; float:right;margin-right:15px;
	vertical-align: top; width: 255px;margin-top:11px;
	background-color:#fff;
	    font-family: 'Open Sans', sans-serif;
}

.widerRCol
{
	width: 305px;
}


@media all and (min-width: 1100px)
{

 .rCol
 {
	padding-right:18px;
	margin-top:11px;
 }

}


@media all and (max-width: 800px)
{

	.rCol
	{
		float:left;
		vertical-align: top; width: auto;margin-top:11px;
		padding-left:10px;
		padding-right:10px;
	}

}

.bottomContainer
{
	border-top: #ccc 1px solid;
    width: 100%; 
    background-color:#f6f6f6;
    padding-top:10px;
    display:block;
    float:left;
    border-top-left-radius:5px;
    border-top-right-radius:5px;
}

.bottomContainerv2
{
	float:left;
	width:100%;
	clear:both;
	font-size:12px;
	padding-top:20px;
	background-color:#444;
	color:#fff;
	border-top:1px solid #777;
	
}

.bottomContainerv2 a
{
	color:#fff;
	text-decoration:none;
}

.bottomContainerv2 a:hover
{
	color:#fff;
text-decoration:underline;
}

.bottomLeft
{
	float:left;
	margin-left:20px;
}

.bottomRight
{
	float:right;
	margin-right:20px;
}

.newsHtml
{
	font-family: 'Open Sans', sans-serif;
	background-color: #fff;
	text-decoration: none;
	word-spacing: normal;
	text-align: left;
	letter-spacing: 0;
	color: #000;
	line-height:1.7;
}

@media (max-width: 800px)
{

	.similarHalfBox .newsHtml
	{
	font-size:14px;
	}

}

.newsLink
{
	color: #4169E1;
	font-weight:bold;
}

.newsLink:hover
{
	color: #008000;
}


.archiveLink
{
	color: #4169E1;
}

.archiveLink:hover
{
	color: #008000;
}
 
.SMALLLINKSGRY {
    color: rgb(80,80,80 );
    font-family: "arial";
    font-size: 80%; 
}
.SMALLLINKSGRY:hover {
    color: rgb(34, 139, 34);
    font-family: "arial";
    font-size: x-small; 
}
a
{
	color:#3A5FCD;
}


.imgContainer
{
	width:104%;
	height:auto;
	margin-left:-25px;
}

@media (max-width: 800px)
{
	.imgContainer
	{
		width:100%;
		margin-left:0px;
	}
}


.wideImage
{
	height:auto;
	width:100%;
}

.headerBar
{
	background:rgba(19,91,174, 0.6);
	width: 100%;
	min-height:42px;
	color:#fff;
	border-top-left-radius:4px;
	border-top-right-radius:4px;
}

.headerBarv2
{
	font-size:14px;
	background: rgba(33, 105, 194, 0.8);
	padding-bottom: 10px;
	color:#fff;
	min-height:32px;
	/*margin-bottom: 10px;*/
}

@media all and (max-width: 800px)
{
	.breadCrumbv2
	{
		margin-bottom:0px;
	}
	
	.headerBarv2
	{
		display:none;
	}
	
	.headerv2
	{
		background-color:Transparent !important;
		padding-top:1px;
		padding-bottom:2px;
	}
	
}


@media all and (max-width: 700px)
{

	.notLargeMobileFriendly
	{
		display:none;
	}
	
	.headerBar
	{
		display:none;
	}
	
	
	.logov2
	{
		margin-left:1px;
	}

}

.mobileSideNav
{
display:none;
}


.mobileOnly
{
	display:none;
}


@media all and (max-width: 580px)
{
	

	.notMobileFriendly
	{
		display:none;
	}

	.mobileOnly
	{
		display:block;
	}


	.mobileSideNav
	{

	display:block;

	}

}

@media all and (max-width: 360px)
{

	.notSmallMobileFriendly
	{
		display:none;
	}

}


.headerBarLeft
{
	float:left;
	margin-left:15px;
	margin-top:10px;
}

.headerBarLeftNws
{
	float:left;
	margin-left:0px;
	margin-top:0px;
}

@media all and (max-width: 800px)
{
	.headerBarRight
	{
		display:none;
	}
}


.headerBarRight
{
	float:right;
	margin-right:20px;
	margin-top:10px;
}


/* floating list right images */
.listRImage
{

max-width:120px;float:right;text-align:center;margin-left:10px;margin-bottom:10px;margin-right:57px;

}

@media all and (max-width: 480px)
{

.listRImage
{

margin-right:0px;

}

}



/* --- Responsive ADS --- */

.news-responsive-mcol { width: 250px; height: 250px; }
@media(min-width: 500px) { .news-responsive-mcol { width: 336px; height: 280px; } }

.gAd468Responsive { width: 250px; height: 250px; }
@media(min-width: 500px) { .gAd468Responsive { width: 468px; height: 60px; } }


/* --- Responsive Embeds --- */

.vidDiv {
    position: relative;
    padding-bottom: 56.25%;
    /*padding-top: 30px; */
    height: 0; overflow: hidden;
}
 
.vidDiv iframe,
.vidDiv object,
.vidDiv embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* smart ads */

.topAd
{
	float:right;
	float:right;margin-left:15px;margin-bottom:15px;
}

.bottomAds
{
float:left;
margin-top:15px;
margin-bottom:25px;
padding:17px;
	clear:both;border:1px solid #ddd;
background-color:#f3f3f3;
border-radius:5px;
}



@media all and (max-width: 480px)
{
	.topAd
	{
		float:none;
		margin-left:0px;
		clear:right;
	}

	.bottomAds
	{
		padding:0px;
		background-color:#fff;border:none;
	}

}


/* promo boxes */

.promoBox
{
	position:relative;
	float:left;
	margin-bottom:10px;
	overflow:hidden;
}

.promoBox img
{
	width:100%;
}

.promoArea
{
	position:absolute;
	width:100%;
	background-color:#000;
	opacity:0.7;
	padding:10px 20px 10px 20px;
	bottom:0px;
}

.promoArea span
{
	color:#fff;
	text-shadow: rgba(0,0,0,.3) 0 0 5px;
}

/* content highlight boxes */

.highlightDiv
{

padding:10px;
border:1px solid #ddd;
background-color:#f4f4f4;
border-radius:3px;
display:table;
margin-bottom:-20px;

}

.divider
{
width:100%;
border-bottom:1px solid #ccc;
height:1px;
}

/* related news */

.similarHeader
{
border-bottom:1px solid #ccc;float:left;width:100%;
}

.similarRow
{
	width:100%;float:left;
}

.similarHalfBox
{
	width:50%;
	float:left;
	padding-bottom:25px;
	text-align:center;
	/*max-width: 310px;*/
}

@media all and (min-width: 1100px)
{
  .similarHalfBox {
      max-width: 345px;
  }
}

.similarImgBox
{
    height: 130px;
    overflow: hidden;
    margin-bottom: 5px;
}

@media all and (min-width: 1100px)
{

.similarImgBox
{
    height: 160px;
}

}

.similarHalfBox h4 {
    font-weight: bold;
    font-size: 17px;
    line-height: 1.2;
    text-transform: uppercase;
}

.similarHalfBox a
{
	text-decoration:none;
}

.halfBoxRPad
{
	padding-right:10px;
}
.halfBoxLPad
{
	padding-left:10px;
}

@media all and (max-width: 480px)
{
	.similarHalfBox
	{
		width:100%;
		max-width:100%;
	}
	.halfBoxRPad,.halfBoxLPad
	{
		padding-left:0px;
		padding-right:0px;
	}
	
}



/* NAVIGATION */

.nav 
{
	padding:0;
	margin:0;
}

.nav li
{
    display:inline-block;
    margin:0px;
    float: left;
}


.nav li a
{
    display:block;
    padding: 10px 15px;
    color:#fff;
    border-radius: 2px;
    -webkit-transition: background 0.4s linear;
    -moz-transition: background 0.4s linear;
    -ms-transition: background 0.4s linear;
    -o-transition: background 0.4s linear;
    transition: background 0.4s linear;
}

.nav li.active
{
	background-color: #175195; 
}

.nav li a:hover
{
    background-color: #175195; 
}

/*if nav in slim header*/

.headerv2 .nav li a
{
	padding: 10px 10px;
	text-transform: uppercase;
	letter-spacing: -0.5px;
	text-decoration: none;
	font-size: 13px;
}

@media all and (max-width: 1024px)
{

.headerv2 .nav
{
	display:none;
}

}



/*-------------------*/


.newsHtml td, .newsHtml th
{

border:1px solid #ddd;
padding:5px;
word-break: normal;

}

.newsHtml th
{
color:#4169E1;
background-color:#eee;
}

.newsHtml table
{

border-collapse: collapse;

}

@media all and (max-width: 800px)
{

.newsHtml table
{
font-size:80%;
}

.ptMainImage
{
	float:none;
	margin-left:0px;
}

}

.latestItemSep
{
margin-bottom:10px;
clear:both;
margin-top:10px;
border-bottom:1px solid #e6e6e6;
}

.latestItemSepTop
{
margin-bottom:6px;
}

.latestItemSepTop2
{
margin-bottom:6px;
margin-top:6px;
height:1px;
}

.rColThumbList a
{
text-decoration:none;
line-height:1.4;
color:#111;
font-size: 13px;
font-weight: bold;
}

.rColThumbList a:hover
{
text-decoration:underline;
}

.topRounded
{
border-top-left-radius:5px;
border-top-right-radius:5px;
}



